.ceryx_logo {
  font-family: "Lato",helvetica,arial,sans-serif;
  font-size: 25px;
}

.full_width {
  width: 100%;
}

.canvas_min_height {
  min-height: 120px;
}

#axis_canvas {
  margin-top: 10px;
}

#axis_points p:first-child {
  margin-top: 20px;
}

#axis_points p:nth-child(n + 2) {
  margin-top: 82px;
}

.text_cut{
    text-overflow: ellipsis;
}

table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
  text-align: center
}

.clikable {
  cursor: pointer;
  min-height: 15px;
  min-width: 15px;
}

tr.top th{
    background-color: #4c4f53;
    color: white;
    text-align: center;
}

.errorMsg{
    color:red;
}

.dividing-column-border-right {
  border-right: 2px solid #4c4f53;
}

.tiny_input {
	width: 50px;
}

.hide {
	
	display: none;
}

.ui-menu {
        list-style:none;
        padding: 5px;
        margin: 0;
        display:block;
        width:600px;
}

@media (max-width: 1750px){

    th.responsive_hide, td.responsive_hide {

		display: none;
    }
}

#job_area {
	
/* 	width: 300px; */
	margin: 4px 4px; 
	background-color: white;
	padding: 6px 12px 6px 12px;
    font-size: 13px;
    font-weight: bold;
    color: red;
}

.cancelheader, .cancelheader a{
	color: red;
}

#notifications {
	
	margin: 15px 10px 0 0;
}

.smart-form #explanation ul{

  padding: 15px;
}